@font-face {
  font-family: 'Founders Grotesk';
  src: url('https://assets.website-files.com/63f818b5f015858056117a09/63f818b5f015851928117a14_founders-grotesk-medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Founders Grotesk';
  src: url('https://assets.website-files.com/63f818b5f015858056117a09/63f818b5f01585b042117a16_founders-grotesk-semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Founders Grotesk';
  src: url('https://assets.website-files.com/63f818b5f015858056117a09/63f818b5f015857510117a15_founders-grotesk-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
*{
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}
body {
  font-family: 'Founders Grotesk', sans-serif;
  font-size: 1em;
  line-height: 1.6;
  font-weight: 500;
  letter-spacing: 0em;
}

body {
  max-width: 100vw;
  overflow-x: hidden; /* Prevent horizontal scrolling */
}


h1 {
  margin-top: 0px;
  margin-bottom: 0px;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
}

p {
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 1.4;
}

a {
  font-size: 1em;
  text-decoration: none;
}

.cta.button {
  display: inline-block;
  padding: 12px 24px;
  background-color: #5b1a1d;
  color: white;
  border: none;
  border-radius: 5px;
  text-align: center;
  font-weight: 600;
  cursor: pointer;
  transition: background-color 0.3s ease;
    margin-bottom: 1em;
}

.cta.button:hover {
  background-color: #f1753f;
  color: white;
}

.page-wrapper {
  position: relative;
  overflow: visible;
  width: 100%;
  font-size: 1em;
}

.text-size-h1 {
  font-size: 5.5em;
  line-height: 1;
  font-weight: 600;
  letter-spacing: -0.03em;
}


.page-padding {
  width: 100%;
  padding: 4em;
}

.page-padding.is-home-content {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  grid-column-gap: 2em;
  grid-row-gap: 2em;
}

.home-content_section {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  background-color: #f1753f;
  color: #5b1a1d;
}

.home-content_visual {
  position: relative;
  width: 50%;
  height: auto;
}

/* Ensure the images are responsive and proportional on smaller screens */
.home-content_visual img {
  width: 100%; /* Ensure image takes up full width on mobile */
  height: auto; /* Maintain the aspect ratio */
  object-fit: cover; /* Ensure the image fits properly */
}

.home-content_text-wrap,
.home-scroll_text-wrap {
  word-wrap: break-word;
  overflow-wrap: break-word;
  hyphens: none;
}

.home-content_heading {
  max-width: 6em;
}

.home-content_p {
    max-width: 30em;
    hyphens: none;
}

.home-content_image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
    height: auto;
  max-height: 100%;
  object-fit: cover;
}

.home-scroll_section {
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-columns: 50% 50%;
  grid-template-rows: auto;
  background-color: #d8e0a5;
  color: #154726;
}

.home-scroll_visual {
  display: flex;
  height: 100vh;
  justify-content: center;
  align-items: center;
}

.home-scroll_visual.page-padding {
  position: sticky;
  top: 0px;
}

.home-scroll_img-wrap {
  width: 30em;
  height: 40em;
  max-height: 100%;
  max-width: 100%;
}

.home-scroll_img-list {
  position: relative;
  width: 100%;
  height: 100%;
}

.home-scroll_img-item {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 300ms ease;
}

.home-scroll_img-item.is-active {
  opacity: 1;
}

.home-scroll_img {
  width: 100%;
  height: 100%;
  border-radius: 2em;
  -o-object-fit: cover;
  object-fit: cover;
}

.home-scroll_content.page-padding {
  padding-top: 30vh;
  padding-bottom: 30vh;
}

.home-scroll_text-wrap {
  max-width: 30em;
}

.home-scroll_text-item {
  display: flex;
  padding-top: 3em;
  padding-bottom: 3em;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  grid-column-gap: 1.25em;
  grid-row-gap: 1.25em;
  opacity: 0.2;
  transition: opacity 300ms ease;
}

.home-scroll_text-item.is-active {
  opacity: 1;
}

.home-scroll_photo {
  display: none;
}

@media screen and (max-width: 991px) {
  .page-padding {
    padding-right: 2em;
    padding-left: 2em;
  }

  .page-padding.is-home-content {
    min-height: auto;
    padding-top: 6em;
    padding-bottom: 2em;
  }

  .home-content_section {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: stretch;
  }

  .home-content_visual {
    width: 100%;
    height: 80vw;
  }

  .home-content_text-wrap {
    width: 100%;
  }

  .home-scroll_section {
    display: block;
  }

  .home-scroll_visual.page-padding {
    display: none;
  }

  .home-scroll_content.page-padding {
    padding-top: 6em;
    padding-bottom: 6em;
  }

  .home-scroll_text-wrap {
    margin-right: auto;
    margin-left: auto;
  }

  .home-scroll_text-item {
    opacity: 1;
  }

  .home-scroll_photo {
    display: block;
    width: 100%;
    height: 17em;
    border-radius: 1em;
    object-fit: cover;
  }
}



@media screen and (max-width: 767px) {
  .text-size-h1 {
    font-size: 4em; /* Adjust the size appropriately */
  }
  .home-scroll_img-wrap {
    width: 100%; /* Allow image container to fill the screen width */
    height: auto; /* Maintain aspect ratio */
  }
  .home-scroll_img {
    width: 100%; /* Ensure image stretches to the full width of the container */
    height: auto; /* Maintain aspect ratio */
    border-radius: 0.5em; /* Adjust for better appearance */
  }
  .home-content_text-wrap {
    width: 100%; /* Increase text width to cover almost the full screen */
    padding: 1em; /* Reduce padding for mobile */
    margin: 0 auto; /* Center the text */
  }
  .home-content_heading {
    max-width: 100%; /* Allow heading to stretch across more of the screen */
    font-size: 2.5em; /* Increase font size */
  }
  .home-content_p {
    max-width: 100%; /* Allow paragraph text to fill more of the screen */
    font-size: 1.1em; /* Increase paragraph font size for better readability */
  }
.home-content_visual {
    width: 100%;
    height: 500px;
  }

  .home-content_image {
    width: 100%;
    max-height: 200px; /* Adjust to reduce the image height for better balance */
  }


}

@media screen and (max-width: 479px) {
  .page-padding {
    padding-right: 1em;
    padding-left: 1em;
  }
}

@media screen and (max-width: 479px) {
  .text-size-h1 {
    font-size: 3em; /* Reduce size further for very small screens */
  }
  .home-content_p {
    font-size: 0.9em; /* Adjust paragraph text size */
  }
  .home-content_image {
    max-height: 150px; /* Further reduce the image height for smaller screens */
  }
   .home-content_heading {
    font-size: 1.5em !important; /* Adjust heading size for small screens */
  }
 
}

.grid-col {
  grid-column-start: span 1;
  grid-column-end: span 1;
  grid-row-start: span 1;
  grid-row-end: span 1;
}


.calendly-section {
  background-color: #d8e0a5;
  padding: 4em; /* You can adjust padding as needed */
}

footer {
  background-color: #d8e0a5;
  padding: 2em; /* Adjust for desired spacing */
  text-align: center; /* Optional for centering the footer content */
  color: #154726; /* Match text color */
}

* {
  box-sizing: border-box;
}



/* Section with the purple background and centered video */
.video-section {
  background-color: #CF9FFF; /* Purple background */
  padding: 4em 1em; /* Add padding for spacing */
  display: flex;
  justify-content: center; /* Center the content */
  align-items: center;
  text-align: center;
  min-height: 300px; /* Ensure some height for smaller screens */
}

.video-container {
  position: relative;
  width: 100%;
  max-width: 800px; /* Max width of the video */
  height: 0;
  padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

@media screen and (max-width: 767px) {
  .video-section {
    padding: 2em 0.5em; /* Adjust padding for smaller screens */
  }

  .video-container {
    max-width: 100%; /* Video will take full width on small screens */
  }
}


@media only screen and (max-width: 600px) {
   .text-size-h1 {
    font-size: 3em; /* Reduce size further for very small screens */
  }
  .home-content_p {
    font-size: 0.9em; /* Adjust paragraph text size */
  }
  .home-content_image {
    max-height: 500px; /* Further reduce the image height for smaller screens */
  }
   .home-content_heading {
    font-size: 2.5em !important; /* Adjust heading size for small screens */
  }
.home-content_visual {
    width: 100%;
    height: 500px;
}
.calendly-section {
    background-color: #d8e0a5;
    padding: 0px !important;
}

}

